## rust-suggest 0.5.1

=== debian/changelog ===
rust-suggest (0.5.1-1) unstable; urgency=medium

  * Package suggest 0.5.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 02 Apr 2024 20:51:49 -0400
