=== debian/control ===
Source: rust-suggest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lev-distance-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/suggest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/suggest
Homepage: https://github.com/ken-matsui/suggest#readme
X-Cargo-Crate: suggest
Rules-Requires-Root: no

Package: librust-suggest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lev-distance-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-suggest+default-dev (= ${binary:Version}),
 librust-suggest-0-dev (= ${binary:Version}),
 librust-suggest-0+default-dev (= ${binary:Version}),
 librust-suggest-0.5-dev (= ${binary:Version}),
 librust-suggest-0.5+default-dev (= ${binary:Version}),
 librust-suggest-0.5.1-dev (= ${binary:Version}),
 librust-suggest-0.5.1+default-dev (= ${binary:Version})
Description: Minimal library to provide similar name suggestions like "Did you mean?"
 Source code for Debianized Rust crate "suggest"
