=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test suggest 0.5.1 --all-targets --all-features
Features: test-name=rust-suggest:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test suggest 0.5.1 --all-targets
Features: test-name=librust-suggest-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test suggest 0.5.1 --all-targets --no-default-features
Features: test-name=librust-suggest-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.4-~~), librust-clap-4+derive-dev (>= 4.4-~~), @
Restrictions: allow-stderr, skip-not-installable
